Requisitos para SAP GUI en Windows 7

Con la liberación por parte de Microsoft de Windows 7, algunas empresas han pensado migrar sus escritorios de trabajo a este Sistema Operativo.  Sin embargo conozco un par de implementaciones donde se estaba realizando esta operación y tuvieron muchos problemas principalmente por las versiones de sus SAP GUI For Windows, los cuales no funcionaban correctamente en Windows 7.

SAP se encuentra desarrollando el SAPGUI 7.20 For Windows y se suponía que saldría para las mismas fechas del lanzamiento de Windows 7, sin embargo como dichas fechas fueron modificadas por Microsoft, SAP no ha liberado aun su nueva versión de SAP GUI.

Sin embargo para poder ejecutar SAP GUI For Windows en Windows 7 no es necesario tener la versión 7.20, puesto podemos tenerlo, pero con los siguientes aditamentos:

  • SAP GUI For Windows 7.10 Core, Nivel de parche 15
  • BW 3.5 para SAP GUI 7.10 nivel de parche 8
  • BI 7.0 para SAP GUI 7.10 nivel de parche 1001
  • KW para SAP GUI 7.10 nivel de parche 6

En RinconInformatico hemos visto un par de parches para SAP GUI y estos serán de mucha ayuda si no saben cómo descargarlos desde el Markplace de SAP.

Cabe anotar como recordatorio que:

  • SAP GUI 7.10 solo se mantendrá en vigencia hasta el 2011.
  • Solo se soportara Windows 7 en 3 versiones (Professional, Ultimate, Enterprise)
  • El soporte de Office 2010 SOLO se tendrá en cuenta para SAP GUI 7.20
No Comments